<?xml version="1.0" encoding="utf-8" standalone="yes" ?>
<Window size="302, 162" caption="0,0,0,34">
<Font name="Microsoft YaHei" size="12" bold="false" italic="false" default="true" />
<VerticalLayout style="popwnd_bk_style">
  <HorizontalLayout height="34">
    <Label name="title" style="popwnd_title_style" text="提示" />
    <Control />
    <Button name="closebtn" style="close_style"/>
  </HorizontalLayout>
   <HorizontalLayout padding="0,0,40,0">
	<Label name="tip_icon" width="44" height="44" bkimage="file='commonres/warnning.svg' align='center,44,44'"  padding="18,26,20,0" />
	<VerticalLayout padding="0,26,0,0" >
		<HorizontalLayout>
			<Label name="tip_text" text="" textcolor="pupwnd_text_normal" singleline="false" />
		</HorizontalLayout>
		<CheckBox name="check" style="checkbox_style" text="不在提示" height ="14" visible="false" padding="0,20,0,0"/>
		<Control />
	</VerticalLayout>
  </HorizontalLayout>
  <HorizontalLayout height="32">
    <Control />
    <Button name="btnOK" text="确认" style="green_gradient_btn_style" width="80" height="32" />
    <Control width="20" />
    <Button name="btnCancel" text="取消" style="cancel_btn_style" width="80" height="32"/>
    <Control width="30" />
  </HorizontalLayout>
  <Control height="20" />
</VerticalLayout>
</Window>